Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000138Bananian Linux[All Projects] Generalpublic2015-07-12 20:092015-08-08 13:19
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version15.08Fixed in Version15.08 
Summary0000138: create repository for jessie
DescriptionThe repository for jessie need to be created and kernel and heades must be available in the repository.



The information needs to be added to the readme file: http://dl.bananian.org/packages/README.txt [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000127resolvedNico RFE: rebase Bananian to Debian 8 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-12 20:09 Nico New Issue
2015-07-12 20:09 Nico Status new => assigned
2015-07-12 20:09 Nico Assigned To => Nico
2015-07-13 11:23 Nico Status assigned => resolved
2015-07-13 11:23 Nico Fixed in Version => 15.08
2015-07-13 11:23 Nico Resolution open => fixed
2015-08-08 13:19 Nico Relationship added related to 0000127


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker